
namespace EgtBEAMWALL.StressTest
{
    partial class StressTest
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Pulire le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.buttonResetDb = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.txtNumProj = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.buttonDataSeed = new System.Windows.Forms.Button();
            this.labelResult = new System.Windows.Forms.Label();
            this.btnDbDump = new System.Windows.Forms.Button();
            this.btnDbRestore = new System.Windows.Forms.Button();
            this.txtDumpFile = new System.Windows.Forms.TextBox();
            this.txtDbName = new System.Windows.Forms.TextBox();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // buttonResetDb
            // 
            this.buttonResetDb.Location = new System.Drawing.Point(6, 19);
            this.buttonResetDb.Name = "buttonResetDb";
            this.buttonResetDb.Size = new System.Drawing.Size(75, 23);
            this.buttonResetDb.TabIndex = 0;
            this.buttonResetDb.Text = "DB Reset";
            this.buttonResetDb.UseVisualStyleBackColor = true;
            this.buttonResetDb.Click += new System.EventHandler(this.buttonResetDb_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(103, 53);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(47, 13);
            this.label1.TabIndex = 1;
            this.label1.Text = "num proj";
            // 
            // txtNumProj
            // 
            this.txtNumProj.Location = new System.Drawing.Point(156, 51);
            this.txtNumProj.Name = "txtNumProj";
            this.txtNumProj.Size = new System.Drawing.Size(38, 20);
            this.txtNumProj.TabIndex = 2;
            this.txtNumProj.Text = "10";
            this.txtNumProj.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.buttonDataSeed);
            this.groupBox1.Controls.Add(this.txtNumProj);
            this.groupBox1.Controls.Add(this.buttonResetDb);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(12, 22);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(200, 83);
            this.groupBox1.TabIndex = 3;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "DB Setup";
            // 
            // buttonDataSeed
            // 
            this.buttonDataSeed.Location = new System.Drawing.Point(6, 48);
            this.buttonDataSeed.Name = "buttonDataSeed";
            this.buttonDataSeed.Size = new System.Drawing.Size(75, 23);
            this.buttonDataSeed.TabIndex = 1;
            this.buttonDataSeed.Text = "Seed Data";
            this.buttonDataSeed.UseVisualStyleBackColor = true;
            this.buttonDataSeed.Click += new System.EventHandler(this.buttonDataSeed_Click);
            // 
            // labelResult
            // 
            this.labelResult.AutoSize = true;
            this.labelResult.Location = new System.Drawing.Point(250, 75);
            this.labelResult.Name = "labelResult";
            this.labelResult.Size = new System.Drawing.Size(35, 13);
            this.labelResult.TabIndex = 4;
            this.labelResult.Text = "label2";
            // 
            // btnDbDump
            // 
            this.btnDbDump.Location = new System.Drawing.Point(18, 136);
            this.btnDbDump.Name = "btnDbDump";
            this.btnDbDump.Size = new System.Drawing.Size(75, 45);
            this.btnDbDump.TabIndex = 5;
            this.btnDbDump.Text = "DB Dump";
            this.btnDbDump.UseVisualStyleBackColor = true;
            this.btnDbDump.Click += new System.EventHandler(this.btnDbDump_Click);
            // 
            // btnDbRestore
            // 
            this.btnDbRestore.Location = new System.Drawing.Point(338, 136);
            this.btnDbRestore.Name = "btnDbRestore";
            this.btnDbRestore.Size = new System.Drawing.Size(75, 45);
            this.btnDbRestore.TabIndex = 6;
            this.btnDbRestore.Text = "DB Restore";
            this.btnDbRestore.UseVisualStyleBackColor = true;
            this.btnDbRestore.Click += new System.EventHandler(this.btnDbRestore_Click);
            // 
            // txtDumpFile
            // 
            this.txtDumpFile.Location = new System.Drawing.Point(118, 161);
            this.txtDumpFile.Name = "txtDumpFile";
            this.txtDumpFile.Size = new System.Drawing.Size(186, 20);
            this.txtDumpFile.TabIndex = 3;
            this.txtDumpFile.Text = "C:\\Temp\\MyDbDump.zip";
            // 
            // txtDbName
            // 
            this.txtDbName.Location = new System.Drawing.Point(118, 136);
            this.txtDbName.Name = "txtDbName";
            this.txtDbName.Size = new System.Drawing.Size(186, 20);
            this.txtDbName.TabIndex = 7;
            this.txtDbName.Text = "egtbwdb_000142";
            // 
            // StressTest
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 450);
            this.Controls.Add(this.txtDbName);
            this.Controls.Add(this.txtDumpFile);
            this.Controls.Add(this.btnDbRestore);
            this.Controls.Add(this.btnDbDump);
            this.Controls.Add(this.labelResult);
            this.Controls.Add(this.groupBox1);
            this.Name = "StressTest";
            this.Text = "Stress Test";
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button buttonResetDb;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtNumProj;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button buttonDataSeed;
        private System.Windows.Forms.Label labelResult;
        private System.Windows.Forms.Button btnDbDump;
        private System.Windows.Forms.Button btnDbRestore;
        private System.Windows.Forms.TextBox txtDumpFile;
        private System.Windows.Forms.TextBox txtDbName;
    }
}

